Follow

SmartServer 2.2 Services Packs [latest 2.2 SP8] (KB1325)

The latest SmartServer 2.2 is Service Release is 2.2 SR8 [4.12.006]. SmartServer 2.2 SP8 is not available at this time, but you can use 2.2 SR8 to upgrade your PC SmartServer software to 4.12.006.

For Standalone SmartServer ignore the next paragraph, you can download the latest release below.

For LonMaker, OpenLNS CT and IzoT CT customers, starting with 2.2 SP7 (4.11.007) and existing with 2.2 SP8 (4.12.006) the default SmartServer stencil was changed from XIF V12  to XIF V20 which can cause corruption in the database for any new SmartServer added to the drawing.  Devices that already exists before upgrading to 2.2 SP7 or 2.2 SR8 should not be affected.  Any SmartServer i.LON App you add with V20 will show up as being corrupted when doing a database validation after adding any dynamic NV using V20.  The only solution is to delete the SmartSever i.LON App all Functional Blocks and all connections and re-do using a V12 stencil. Make sure the SmartServer device shape you are using is V12. You see the stencil XIF version number when you add an i.LON App (under Device Template) and can check it later by right-clicking the i.LON App, select Properties Tab and  then go to Attributes Tab look at the Template name. See KB1358 for more detail.

SmartServer 2.2 SR8 [4.12.006]
SmartServer 2.2 SR8 Readme
SmartServer 2.2 SR8 Software

Previous Service Packs (SPs):

SmartServer 2.2 SP7 [4.11.007]:
SmartServer 2.2 SP7 Readme
SmartServer 2.2 SP7 Software


SmartServer 2.2 SP6 [4.10.011]:
SmartServer 2.2 SP6 Readme
SmartServer 2.2 SP6 Software


SmartServer 2.2 SP5 [4.09.018]

All other SmartServer SPs

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk